Package Details: radarr 3.0.0.4204-1

Git Clone URL: https://aur.archlinux.org/radarr.git (read-only, click to copy)
Package Base: radarr
Description: Movie download automation for usenet and torrents.
Upstream URL: https://github.com/Radarr/Radarr
Licenses: GPL3
Submitter: fryfrog
Maintainer: fryfrog (onedr0p)
Last Packager: fryfrog
Votes: 37
Popularity: 0.30
First Submitted: 2016-12-29 18:44
Last Updated: 2020-11-29 06:32

Dependencies (11)

Required by (6)

Sources (7)

Latest Comments

« First ‹ Previous 1 2 3 4 5 Next › Last »

smmalis37 commented on 2018-04-18 20:41

libgdiplus is a dependency of mono, not sonarr/radarr directly. There's already an issue on the mono package to move libgdiplus to an optional dependency (https://bugs.archlinux.org/task/46961?project=1&string=mono).

fryfrog commented on 2017-07-05 15:30

Do you know what sonarr/radarr even use it for?

jack.mitchell commented on 2017-07-05 12:22

Could we make libgdiplus an optional dependancy, it's not required for operation of radarr and it pulls in mesa/libgl on headless systems.

fryfrog commented on 2017-07-02 02:46

How are you looking for it? I'm guessing you didn't try `sudo systemctl enable radarr` and `sudo systemctl start radarr` like all the other usenet daemons? From there, you'll need to load the webui. See Radarr's github page, the Readme and wiki can help you with issues.

T0t0 commented on 2017-07-02 01:28

Not working for me, I can't find the application once installed ...

fryfrog commented on 2017-05-15 16:28

https://www.reddit.com/r/sonarr/comments/6b3ifc/sonarrs_crashing_because_of_something_to_do_with/

^ And this thread has more details, if anyone is curious.

fryfrog commented on 2017-05-15 16:24

Thanks, I have no idea why I didn't do this last night! I did it on my own systemd file and watched the sonarr aur do it! :p

zepar commented on 2017-05-15 16:08

Needs export MONO_TLS_PROVIDER=legacy to work with mono 5.0

https://www.reddit.com/r/sonarr/comments/6b3ifc/sonarrs_crashing_because_of_something_to_do_with/

fryfrog commented on 2017-05-15 03:18

Watch out for mono 5.0 w/ this. After upgrade, it behaved poorly and didn't work. Downgraded to mono 4.8 to fix.

Abzie commented on 2017-01-15 22:16

Updates have been coming out thick and fast, really excited to see where this project goes.